{
  "paths": [
    {
      "_path": "lib/R/library/biodb/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e6a35344f9872da443feb9eab2659dbf1d213c5adfe2ec7ae70f940994acc214",
      "size_in_bytes": 2388
    },
    {
      "_path": "lib/R/library/biodb/INDEX",
      "path_type": "hardlink",
      "sha256": "e0ef9bf9b1e17c1a7e39c6eecb8f9dc52ddddc1c8f2afb482d288c82b2b03d82",
      "size_in_bytes": 2086
    },
    {
      "_path": "lib/R/library/biodb/LICENSE",
      "path_type": "hardlink",
      "sha256": "76a97c878c9c7a8321bb395c2b44d3fe2f8d81314d219b20138ed0e2dddd5182",
      "size_in_bytes": 34520
    },
    {
      "_path": "lib/R/library/biodb/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f91858dba9db6fc04863c3639a769a93f6ae274f77dcac00c8edc074a9e9974a",
      "size_in_bytes": 1149
    },
    {
      "_path": "lib/R/library/biodb/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/biodb/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6a4c21fa07bdd605269def1b33ace430878b505be6e89a8aea8538e7702e40e2",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/R/library/biodb/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "aa1d34a739a3b576802bce1726ce935e16096dd5cd4f39dfe986943ce64779e8",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/biodb/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9cc653e9c29af9048f4c9a850284f0e05f1b0b4ed2db187012fecef31be20ce1",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/biodb/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "50dbcb99b539989e18a07476d975138ce1df08275438e7a500ff104402fb83c2",
      "size_in_bytes": 1428
    },
    {
      "_path": "lib/R/library/biodb/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8d460c67ef6a396cae510241f4ec47ee3c405fbea0e4fd152c48c2507f18dc3c",
      "size_in_bytes": 1293
    },
    {
      "_path": "lib/R/library/biodb/R/biodb",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/biodb/R/biodb.rdb",
      "path_type": "hardlink",
      "sha256": "a3c1ed85e2a66cfbd05f22d63f6d787510e175e10ef24f3873b37b6b6ade0686",
      "size_in_bytes": 2467071
    },
    {
      "_path": "lib/R/library/biodb/R/biodb.rdx",
      "path_type": "hardlink",
      "sha256": "0367f6ed56cb4c9b9842d5eb246698c79d0fd3fc27e337f47ce81441e26e7073",
      "size_in_bytes": 4625
    },
    {
      "_path": "lib/R/library/biodb/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ac0f49fa8ea971a5ab5b88db8cbfdc254f32677de5229e1483b2df0e60c881ac",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/R/library/biodb/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c64c9fa5926cd84ec8aba755b0919297d7d45fabba43d28c1f6c1b0ad40eb1d7",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/R/library/biodb/help/biodb.rdb",
      "path_type": "hardlink",
      "sha256": "b185929d83d258798c1ea8c5d93e07bdb5771f8ddf9ab6cf1eb053e90ccbfe04",
      "size_in_bytes": 67363
    },
    {
      "_path": "lib/R/library/biodb/help/biodb.rdx",
      "path_type": "hardlink",
      "sha256": "10f4c2cb712a500eaf0a8a8cd3af339ad5295eaa4f7010d36f648f047b1fdbfb",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/R/library/biodb/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "17422f3c708bf6511390483b2d421c06556a185dc8f4ffec01b4772a10dd4a15",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/R/library/biodb/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "89f74724826b82c042561ac39592d4d42d9afad3fb1272a090967f627385f925",
      "size_in_bytes": 8255
    },
    {
      "_path": "lib/R/library/biodb/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/biodb/libs/biodb.so",
      "path_type": "hardlink",
      "sha256": "96abe46b9bef5d107e18ee59637850f1fda7490ecaf4de34f0d23e6b78d59b9d",
      "size_in_bytes": 10376
    }
  ],
  "paths_version": 1
}